<?php
include_once('../class/class.mysql.php');
include_once('../usuario_picasa/class.usuario_picasa.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
$UsuarioPicasa = new UsuarioPicasa();

$UsuarioPicasa->LocalizarUsuarioPicaso('');
while($row = mysqli_fetch_object($UsuarioPicasa->qry)){
?>

<input type="radio" name="rbUsuarioPicasa" id="rbUsuarioPicasa<?php echo $row->id_usuario_picasa;?>" value="<?php echo $row->usuario;?>">
<label for="rbUsuarioPicasa<?php echo $row->id_usuario_picasa;?>"><?php echo $row->usuario;?></label>
    <br>
<?php }?>
